/* 
  Localized.strings
  DSDAppKit

  Created by Michael Monscheuer on 3/14/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













"OK" = "OK";
"Cancel" = "Storno";
"All" = "Vše";
"Any" = "Cokoliv";
"NotAvailable" = "Není k dispozici";
"NotApplicable" = "Nelze uplatnit";
"NoSelection" = "Žádný výběr";
"MultipleSelection" = "Vícenásobný výběr";
"MultipleValues" = "Více hodnot";
"YES" = "Ano";
"NO" = "Ne";
"Quit" = "Skončit";
"NoResults" = "Žádný výsledek";

"Filter" = "Filtr";
"Find" = "Najít";
"Search" = "Hledat";

"Untitled" = "Bez názvu";

"Error" = "chyba";

"Cut" = "Vystřihnout";
"Copy" = "Kopírovat";
"Paste" = "Vložit";
"PasteInPlace" = "Umístit objekt";
"Delete" = "Vymazat";

"Automatic" = "Automaticky";

"BetaVersion" = "Beta";
"DebugVersion" = "Ladění";
"BuildRevision" = "Sestavení";

/* DSDOnOffSwitch */
"ON" = "ANO";   /* max. string length = 3 */
"OFF" = "NE";